@font-face {
    font-family: 'Outfit regular';
    src: url(/fonts/Outfit-Regular.ttf);
}

@font-face {
    font-family: "Permanent Marker";
    src: url(/fonts/PermanentMarker-Regular.ttf);
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

p{
    line-height: 150%;
}

#upPage{
    position: relative;
    text-decoration-line: none;
    list-style-type: none;
    background-image: url("/images/background_header.png");
    background-size: 100%;
    background-repeat: no-repeat;
    border: 3px solid #1C6EA4;
    border-radius: 0.5em;
    margin: 0.5% 0.5% 0.25% 0.5%;
    padding: 4em;
    /*width: fit-content;*/
}

h1 {

    color: black;
    text-align: center;
    font-family: 'Permanent Marker';
    font-size: 2em;
    justify-items: center;
}

aside{
    line-height: 150%;
}

body{
    background-image: url("/images/background2.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: local;
    padding-bottom: 10%;
    margin-bottom: 5em;
    font-family: 'Outfit Regular', 'Times New Roman', Times, serif;
}

header{
    font-family: 'Outfit Regular', 'Times New Roman', Times, serif;
    display: flex;
    flex-direction: column;
    position: sticky;
}

main{
    min-height: 100%;
    margin: 0 auto;
    position: relative;
}

footer{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    position: fixed;
    bottom: 0%;
    width: 100%;
    padding-top: 0;
    height: 2fr;
    background-color: #B4DCD4;
    left: 0;
    right: 0;
    margin-top: 2fr;
    box-shadow: -1px -9px 15px 8px rgba(0,0,0,0.10);
    z-index: 3;
}

footer div{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    width:50%;
    height:100%;
    padding: 0px;
}

.menu{
    border: 2.5px solid #1C6EA4;
    border-radius: 0.5em;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    background-color: #A4DFD8;
    margin: 0.5%;
}

.menu a{
    font-size: 2em;
    text-shadow: 1px 2px 2px rgba(0,0,0,0.05);
    text-decoration: none;
    padding: 0.5em;
}

.menu a:hover{
    color: #E6FFFF;
    transition-duration: 0.3s;
}

.menu a:active{
    color: wheat;
}

#reseauSociaux{
    height: 25%;
    width: 50%;
    border: 25 0 25 0;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
}


#reseauSociaux a img{
    height: 6vh;
    width: auto;
}

#ImageHub{
    padding: 5em;
    margin: 5em;
}

/* menu burger*/

.burger_bar{
    height: 4.5rem;
    width: 4.5rem;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 1;
    background-color: #44BCC3;
    padding: 10px;
    border-bottom-right-radius: 25%;
    cursor: pointer;
    border: 2.5px solid #1C6EA4;
}

.burger_menu{
    width: 25%;
    height: 100vh;
    background-color: rgba(0,0,0,0.9);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    transform: translateX(-100%);
    transition: transform 0.5s ease-in-out;
}

.burger_menu img{
    height: 25px;
    width: 25px;
    position: absolute;
    right: 10px;
    top: 10px;
    color: white;
    cursor: pointer;
}

.burger_menu ul{
    margin-top: 30%;
    padding: 0;
    list-style: none;
    text-align: center;
}

.burger_menu ul li{
    margin-bottom: 8%;
    text-decoration-line: none;
    list-style-type: none;
}

.burger_menu ul li:hover{
    text-decoration: underline #44BCC3;
}

.burger_menu ul li a{
    color: white;
    font-size: 1.3rem;
    text-decoration-line: none;
    list-style-type: none;
}